<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1680" UPDATETIME="2009-07-28 16:28" VERSION="21.49.12" COREVER="1.0" CODENAME="FWskin1" MUSTINSTALL="1" SELECTED="1" SHOWSEL="1" SHARE="1" NEEDSPACE="1247238" DESCRIPEID="1681" INSTALLCONDITIONID="1681">
    <FILES>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="F95E5FBD04DCA2B3917C0C3B77EFBAA1" RPSIZE="2055">add.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BB837F1D926AF82BE1015233491CF719" RPSIZE="27432">BackRav.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BA4EEA0C242E2F2CD22F8FDD061D7EEE" RPSIZE="2913">button.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="08669E252B3A194A2CE5405DF19D9642" RPSIZE="3947">Buttoni.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="8A144A27DE5A57ACF9C166C21A3FB4E4" RPSIZE="603">cfgbg.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="61750ADBDB42526EFDDA7B03EA904DAB" RPSIZE="919">cfgbg1.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="F92D707FD693E5C7B90655E6A367E270" RPSIZE="783">CheckBox.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="FC43E0922472B75CA714F11A67E498D4" RPSIZE="3297">Cloud.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="6893D1A1E82F3814A389CE94DF0F602A" RPSIZE="7748">Coabtlg.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="CC0C55BD748F2B15E8B588FD41BBC4DB" RPSIZE="990">CoAbtLin.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="C7BA77D77DBCA7A31ED2D403A3DB8B26" RPSIZE="99019">Cocenter.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="A6FD894F8CCE2700AA09ABC0DE7B7D16" RPSIZE="33459">CoClose.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="D0496EB301BA740F3DC3A6880FEB38F9" RPSIZE="2047">CoClose1.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="FFEDC3B78A7631D08E0A79B44AF2C27C" RPSIZE="14991">CoFrm.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="0409BD8E77C7FFD680B60A37EB2DCD75" RPSIZE="951">CoFrmMsk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="AA42DAB1EA1B428CF43E534DB841D5B2" RPSIZE="28827">CoMainbk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="6521493E92FA90EE182D02F0D16EB459" RPSIZE="33187">Comax.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="3666742AE35E29261D89552EF5AE861B" RPSIZE="34982">Comax2.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="8AF5E4814830EA4221D4A0D094763E51" RPSIZE="1011">ComboBox.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="4C3AF5BD763B024FCCEBCAF9F6F3CFD5" RPSIZE="34083">CoMin.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BF8C2B796855B5CFDBA5FB06156F59CB" RPSIZE="17788">connect.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="23F7F4EC1EA59A4F64B99E7ADCF5D5C6" RPSIZE="33399">Cotabbtn.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="A1AF7FD2B30F57E56F52D90923E62E3A" RPSIZE="2996">delete.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="C44252A375BAFD643F11A5BB12EE066A" RPSIZE="17756">disconn.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="DE10E53D541817D64C609DF68F2792EC" RPSIZE="361">Editbk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="DE179671647C6C11EFA8E0D620CA813B" RPSIZE="20387">fgroup.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="C9BB2CEF35B2D908E056837C9DB948BE" RPSIZE="506">FrmMask.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="D65E99C5999F34787BABC7F0F11AC14F" RPSIZE="3916">FrmMsg.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="DBB180697620D7774179FE18D8C705BD" RPSIZE="742">FrmMsgB2.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="723FD3A03A5D2E94B64F765F37C8290A" RPSIZE="7285">FrmMsgBk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="341B234133506AD3A745E7B9449C44BD" RPSIZE="3964">FrmMsgF.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="EDA18660114FB566BF3D3996347D7D7F" RPSIZE="23311">fwstart.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BEC2BEFFF2438EB453C4C659FFED3993" RPSIZE="22788">fwstop.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="4D33B5F8CF928AF62EA6BC50B2AEBCD4" RPSIZE="21097">ggroup.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="20AEA186D470418EB7D4107ADA25E906" RPSIZE="3923">groupbox.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="291BC638741DEAB625A1F85B1943148D" RPSIZE="389">groupc.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="563A8354C1143EDB22522057A43EA2E7" RPSIZE="2971">groupd.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="3C671BB69026B4F62EE88A08E736AAE9" RPSIZE="33131">guide.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="E0F22ACB33B9A785FD0BCE37C347232A" RPSIZE="47716">GuideSet.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="5C105D57F8085DCE08666E974C98A54F" RPSIZE="46901">IPrule.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="DE31A28F8C74EB9E03F59F4AE7CD6689" RPSIZE="3673">Lang.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="B4ABC18E53660B983D1C51F1BCD0D5FC" RPSIZE="67854">Langbk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="F3DD037372678CE0F82BCC59552D27AA" RPSIZE="4263">left.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="E1555C561305310A4D55E7F19DED7642" RPSIZE="368">ListHead.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="C159C43FBC3FB7ACAD2C006D11441B4B" RPSIZE="21558">Log.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="60229BA78C2D5B34467F75EE99445B43" RPSIZE="419">MeBarBtn.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="61A7B5DFB2226FDB45A1A65429371173" RPSIZE="2981">MenuBtn.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BEDABED0BD2E3B459105F46272270FB0" RPSIZE="10945">MenuIcon.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="5C464C01F353C5881371CC80984489FD" RPSIZE="420">MenuLine.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="6DE7A5B8D549A0999A46E2BA9608B4D7" RPSIZE="17681">modcor.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="602466963AE872733797E57223671996" RPSIZE="18798">option.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="87161B2C51D00DD383EEE2D8989F30B3" RPSIZE="88795">preview.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="F21E16BCD6158F5A28E1D2F8AF138A28" RPSIZE="333">probk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="45CA2B05BE2563EEB7F7EB8FE200D7B5" RPSIZE="17509">procor.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="902A8A5A93608CB9A5CAAF4A5E38640E" RPSIZE="367">prohd.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="FCE8045715A0E4821158093FBA5066D3" RPSIZE="1668">radiobox.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="8B796FDFBA6F14896AD7192791154209" RPSIZE="344">radiobk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="65EEB763110C22E7B7EAEB8F41CB268A" RPSIZE="3558">rfwbg.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="22AC0EB4DD554C7193F91B83B3801610" RPSIZE="4252">right.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="58BD2AF99DC5CDC36DD6AD38F4B04DE9" RPSIZE="13841">rstab1.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="19C26F67C5DF2540263A90D5B0338CBD" RPSIZE="13144">rstab2.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="24BAF9D1ADB7708A71F82BAEE154CACE" RPSIZE="12674">rstab3.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="3B25B71A2E1AF1EEC9F57A2CD1FBF0BE" RPSIZE="14050">rstab4.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="7BD3D311C9F2D4DF7CC9AB3114E24819" RPSIZE="373">ScrollC.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="9055FA2471073ECCBB85D5842BF9B9BE" RPSIZE="1509">ScrollH.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="BC16351E4E9E1DFADA793E29DFE52441" RPSIZE="1600">ScrollV.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="7B45DE25E0AF6417C6A4884807F15B02" RPSIZE="4080">SetIco.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="93DC8D95DB4633F9B1CCA6C3366B56CE" RPSIZE="1718">slider.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="776E882EA03FD290B84B63DF9121AE91" RPSIZE="1200">slider2.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="B1E1BF68244CD605C3B3EDD62BB66586" RPSIZE="555">sliderb3.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="504A947339BC606E6893B35BD36B9D9C" RPSIZE="616">sliderbk.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="8A146774CD3DAA23A2E273F263B02655" RPSIZE="29053">smartup.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="124E0CA868FC6E721518BC17CDA4F6EC" RPSIZE="1098">spin.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="476B2948749471F3613593EBDB142C37" RPSIZE="2927">tab1.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="755BCECEF331F2B58E9B0F3C74FF78A0" RPSIZE="13731">TriColor.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="482E58C6143E32D4EDEA4CF783E815CC" RPSIZE="22297">update.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="32D79B0B58137B358D3C2E4179CB3AFF" RPSIZE="17789">viewlog.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="664ACCCD58F6720EB760F549DAAB7E9D" RPSIZE="2941">WebSecu.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="FA24241C5E9C414C017C910A5F119186" RPSIZE="23513">WebSecuL.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="22338767D447B653B6EEAE53B237A2F7" RPSIZE="2720">rslogvw.bmp</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="746CAD3238462A888DC04AF483FB1EDD" RPSIZE="430">Alertman.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="020FBC1AA25AAA16F3F19169723CFF36" RPSIZE="842">backrav.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="E1EFF508D6216F57C9FF586E5F139B0C" RPSIZE="1198">BaseSkin.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="B2ABA5BE71EE5D27B4C72EDD1363A3AA" RPSIZE="662">langset.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="9C320FDF2DF6FC59C377166C2BAEC630" RPSIZE="577">RsAbout.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="0F572444048D536C7891DFF76B430AA0" RPSIZE="2689">RsConfig.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="DEAEDBEA0520736A871F6095BC89888D" RPSIZE="1132">RsLogVw.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="A66753265D923E348E18D26DA873D6C9" RPSIZE="2967">Rsmain.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="91D3C229506A06A1B3D76D1D242DF745" RPSIZE="650">RsNetSet.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="105947192C46A61FDB0D2B5046A6C136" RPSIZE="511">RsSafe.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="032E97B913DD9C03FE00236AC48F2509" RPSIZE="1231">RSTray.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="EC92153B9AB594B6464A8AF3C894565E" RPSIZE="936">Rswizard.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="FE393C3069226F61163867974284AB43" RPSIZE="1094">rule.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="401EF0DE30DF6345AD1CB2DFD93F6FF7" RPSIZE="598">skinset.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="53ADDF7F9C89BC084CE5C64B69966F5B" RPSIZE="704">smartup.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="5E6FDD5905878FD7919734BD5248F00D" RPSIZE="536">validate.xml</ITEM>
        <ITEM PATH="%INSTALL%\Skin\Skin1" SOURCEPATH="Skin\Skin1" CHECK="3818AF5DA457079F0E6D29AE228011C2" RPSIZE="212">skin.ini</ITEM>
    </FILES>
</COMPONENT>
<!--7197809D7A1B8084CF1591FD8BA09439-->